<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Formulaire</title>
</head>

<body>
    <header>
        <div class="left">
            <img src="https://www.asus.com/media/Odin/images/header/rog-gray_h.svg">
            <div>
                <h3>ProArt</h3>
            </div>
        </div>
        <div class="right">
            <p>Gaming</p>
            <p>ASUS Business</p>
        </div>
    </header>
    <nav>
        <div>
            <div class="pseudo"></div>
            <p>Mobiles</p>
            <p>PC portables</p>
            <p>PC de bureau / Moniteurs</p>
            <p>Composants</p>
            <p>Réseaux / Serveurs</p>
            <p>Périphériques</p>
        </div>
        <div>
            <p>Support</p>
            <img src="./images/logo/icon-24-search-normal.svg">
            <img src="./images/logo/icon-24-cart-normal.svg">
            <img src="./images/logo/icon-24-member-black.svg">
        </div>
    </nav>
    <main id="formulaire">
        <div>
            <div class="pseudo"></div>
            <p>Francais</p>
        </div>
        <section>
            <div class="one-part">
                <img src="https://account.asus.com/img/top-image.png">
                <h4>Pourquoi créer un compte ASUS ?</h4>
                <p>S'inscrire</p>
                <p>En tant que membre ASUS, accédez aux meilleures offres et promotions ASUS, en plus de recevoir
                    notre newsletter sur les actualités de la marque.</p>
                <p>(S'inscrire)</p>
                <div>
                    <img src="https://account.asus.com/img/s-icon1.png">
                    <div>
                        <h4>Services personnalisés</h4>
                        <p>Services de support ASUS personnalisés et extension de garantie pour le produit
                            enregistré.</p>
                    </div>
                </div>
                <div>
                    <img src="https://account.asus.com/img/s-icon2.png">
                    <div>
                        <h4>WebStorage</h4>
                        <p>Espace de stockage en ligne de 5 Go gratuit.</p>
                    </div>
                </div>
                <div>
                    <img src="https://account.asus.com/img/s-icon3.png">
                    <div>
                        <h4>eShop</h4>
                        <p>Produits exclusifs, reconditionnés, nouveautés et achat en ligne sécurisé/simplifié.</p>
                    </div>
                </div>
            </div>
            <div class="two-part">
                <h1>Enregistrement Compte</h1>
                <form action="script.php" method="GET">

                    <label>Votre addresse e-mail/numéro de téléphone</label>
                    <input type="text" name="e-mail" size="48">

                    <label>Votre mot de passe</label>
                    <input type="password" name="mdp" size="48">

                    <input class="submit" type="submit" name="validation" value="Se connecter">
                    
                    <label><input class="checkbox" type="checkbox">Se souvenir de moi</label>

                    <p>S'inscrire Mot de passe oublié ?</p>

                    <p>Vous pouvez utiliser le compte et le mot de passe ci-dessous pour vous connecter directement en tant que membre.</p>

                    <p>Facebook</p>
                    <p>Google</p>

                </form>

            </div>
        </section>
    </main>
    <footer class="footer-main">
        <div>
            <h4>Titre du menu</h4>
            <p>Mobiles</p>
            <p>Smartphones</p>
            <p>Objects connéctés</p>
            <p>Accessoires</p>
            <p>PC portables</p>
            <p>Pour la maison</p>
            <p>Pour le travail</p>
            <p>Pour les créateurs</p>
            <p>Pour les étudiants</p>
            <p>Pour les jeux</p>
            <p>Accessoires</p>
            <p>PC de bureau / Moniteurs</p>
            <p>All-in-One</p>
            <p>Ordinateurs de bureau</p>
            <p>Ordinateur de bureau gaming</p>
            <p>Mini PC</p>
            <p>Poste de travail</p>
        </div>
        <div>
            <p>Moniteurs</p>
            <p>Vidéoprojecteurs</p>
            <p>Logiciels</p>
            <p>Composants</p>
            <p>Cartes mères</p>
            <p>Boitiers PC gaming</p>
            <p>Refroidissement</p>
            <p>Cartes graphiques</p>
            <p>Blocs d'alimentation</p>
            <p>Carte son</p>
            <p>Stockage</p>
            <p>Réseaux / Serveurs</p>
            <p>Routeurs Wi-Fi</p>
        </div>
        <div>
            <p>Wi-Fi Mech</p>
            <p>Switches professionnels</p>
            <p>Serveurs</p>
            <p>Périphériques</p>
            <p>Claviers</p>
            <p>Souris et tapis de souris</p>
            <p>Casques et écouteurs</p>
            <p>Mode, sacs et accessoires</p>
            <p>Etuis et protections</p>
            <p>Adaptateurs et chargeurs</p>
            <p>Docks, dongles et câbles</p>
            <p>Batteries externe</p>
        </div>
        <div>
            <h4>En savoir plus</h4>
            <p>ASUS Business</p>
            <h4>Besoin d'aide ?</h4>
            <p>Nous contacter</p>
            <p>Enregistrer votre produit</p>
            <p>Télécharger les drivers / pilotes</p>
            <p>Vérifier le statut de votre <br> réparation</p>
            <p>Du Lundi au Samedi, de 09:00- <br>18:00</p>
            <p>Asus Support Videos</p>
        </div>
        <div>
            <h4>Qui Sommes-nous ?</h4>
            <p>Â Propos d'ASUS</p>
            <p>Nouvautés</p>
            <p>Récompenses</p>
            <p>Relations investisseurs</p>
            <p>Offres d'emploi</p>
            <p>Ou acheter</p>
            <p>Portail revendeurs</p>
            <p>Press Room</p>
        </div>
        <div>
            <h4>Communauté</h4>
            <div>
                <img src="https://www.asus.com/media/odin/websites/global/SocialMedia/social-YouTube.svg">
                <img src="https://www.asus.com/media/odin/websites/global/SocialMedia/social-Instagram.svg">
                <img src="https://www.asus.com/media/odin/websites/global/SocialMedia/social-facebook.svg">
                <img src="https://www.asus.com/media/odin/websites/global/SocialMedia/social-Twitter.svg">
                <img src="https://www.asus.com/media/odin/websites/global/SocialMedia/social-LinkedIn.svg">
            </div>
        </div>
    </footer>
    <footer class="footer">
        <div>
            <p>Conditions d'utilisation</p>
            <p>Politique de confidentialité</p>
            <p>ASUSTek Computer Inc. Tous droits réservés.</p>
        </div>
    </footer>
</body>

</html>